HPE EVA Storage

Is this update ness? - (MSA2012i)

 
Dane Groszek
Occasional Contributor

Is this update ness? - (MSA2012i)

Have MSA2012i with J210P23 Storage Contrlr Ver.
HP Biz Support page states:
Upgrade Requirement:

Critical - for HP StorageWorks 2000 Modular Smart Array products running firmware versions J200P46, J210P22, or J300P22

Looks like we have that by 1 rev.
Is this update necessary?
TIA - DANE
3 REPLIES 3
Johan Guldmyr
Honored Contributor

Re: Is this update ness? - (MSA2012i)

Not for that issue.

The issue is seen with J210P22, and you have J210P23 (the one released after P22 that has the fixes) - so you should be safe.

See http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=12169&prodSeriesId=3687128&swItem=MTX-3b3d9dbded224025b5cd072941&prodNameId=3687132&swEnvOID=1005&swLang=8&taskId=135&mode=5
Dane Groszek
Occasional Contributor

Re: Is this update ness? - (MSA2012i)

Thanks for reply!
Just of interest. Have you (or anyone else reading) applied this update? I would like to - but we had such a rough startup for the device I hesitiate to change anything now that it is in service, even with the 25+ fixes.

However, Would like to know about the Improved firmware update behavior as last update was not really smooth.

Johan Guldmyr
Honored Contributor

Re: Is this update ness? - (MSA2012i)

With my (and apparently your) experience with the previous MSA2000 firmwares, I would be inclined to wait until at least the next version is out before going putting on the firmware.

But of course, if you go through and see the fixes, maybe some of them are really important to you and you want to get a fix for that straight away..